Subject: bug#36408: [PATCH] Fix typo in doc string of file-exists-p

From: Eli Zaretskii <[email-masked]>
Date: Fri, 28 Jun 2019 09:33:35 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Fri, 28 Jun 2019 02:12:32 +0200
> 
> Please see the attached small fix, making sure the first line is a
> complete sentence.
> 
> -       doc: /* Return t if file FILENAME exists (whether or not you
> can read it.)
> +       doc: /* Return t if file FILENAME exists (whether or not you
> can read it).

AFAIK, this is a long-standing stylistic issue.  I'm not sure what
people prefer or whether we should insist on consistency in these
cases.